/* begin Page */

#mould-main, table
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   line-height:20px;
   color:#000
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.mould-postcontent,
.mould-postheadericons,
.mould-postfootericons,
.mould-blockcontent-body,
ul.mould-vmenu a 
{
   text-align: left;
}

.mould-postcontent,
.mould-postcontent li,
.mould-postcontent table,
.mould-postcontent a,
.mould-postcontent a:link,
.mould-postcontent a:visited,
.mould-postcontent a.visited,
.mould-postcontent a:hover,
.mould-postcontent a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
}

.mould-postcontent p
{
   margin: 14px 0;
}

.mould-postcontent h1, .mould-postcontent h1 a, .mould-postcontent h1 a:link, .mould-postcontent h1 a:visited, .mould-postcontent h1 a:hover,
.mould-postcontent h2, .mould-postcontent h2 a, .mould-postcontent h2 a:link, .mould-postcontent h2 a:visited, .mould-postcontent h2 a:hover,
.mould-postcontent h3, .mould-postcontent h3 a, .mould-postcontent h3 a:link, .mould-postcontent h3 a:visited, .mould-postcontent h3 a:hover,
.mould-postcontent h4, .mould-postcontent h4 a, .mould-postcontent h4 a:link, .mould-postcontent h4 a:visited, .mould-postcontent h4 a:hover,
.mould-postcontent h5, .mould-postcontent h5 a, .mould-postcontent h5 a:link, .mould-postcontent h5 a:visited, .mould-postcontent h5 a:hover,
.mould-postcontent h6, .mould-postcontent h6 a, .mould-postcontent h6 a:link, .mould-postcontent h6 a:visited, .mould-postcontent h6 a:hover,
.mould-blockheader .t, .mould-blockheader .t a, .mould-blockheader .t a:link, .mould-blockheader .t a:visited, .mould-blockheader .t a:hover,
.mould-vmenublockheader .t, .mould-vmenublockheader .t a, .mould-vmenublockheader .t a:link, .mould-vmenublockheader .t a:visited, .mould-vmenublockheader .t a:hover,
.mould-logo-name, .mould-logo-name a, .mould-logo-name a:link, .mould-logo-name a:visited, .mould-logo-name a:hover,
.mould-logo-text, .mould-logo-text a, .mould-logo-text a:link, .mould-logo-text a:visited, .mould-logo-text a:hover,
.mould-postheader, .mould-postheader a, .mould-postheader a:link, .mould-postheader a:visited, .mould-postheader a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.mould-postcontent a
{
   text-decoration: none;
   color: #9EAF64;
}

.mould-postcontent a:link
{
   text-decoration: none;
   color: #9EAF64;
}

.mould-postcontent a:visited, .mould-postcontent a.visited
{
   color: #9EAF64;
}

.mould-postcontent  a:hover, .mould-postcontent a.hover
{
   color: #9EAF64;
}

.mould-postcontent h1
{
   color: #336633;
   margin: 20px 0 0;
   font-weight: normal;
   font-size: 26px;
}

.mould-blockcontent h1
{
   margin: 20px 0 0;
   font-weight: normal;
   font-size: 26px;
}

.mould-postcontent h1 a, .mould-postcontent h1 a:link, .mould-postcontent h1 a:hover, .mould-postcontent h1 a:visited, .mould-blockcontent h1 a, .mould-blockcontent h1 a:link, .mould-blockcontent h1 a:hover, .mould-blockcontent h1 a:visited 
{
   font-weight: normal;
   font-size: 26px;
}

.mould-postcontent h2
{
   color: #336633;
   margin: 20px 0 0;
   font-weight: normal;
}

.mould-blockcontent h2
{
   margin: 20px 0 0;
   font-weight: normal;
}

.mould-postcontent h2 a, .mould-postcontent h2 a:link, .mould-postcontent h2 a:hover, .mould-postcontent h2 a:visited, .mould-blockcontent h2 a, .mould-blockcontent h2 a:link, .mould-blockcontent h2 a:hover, .mould-blockcontent h2 a:visited 
{
   font-weight: normal;
}

.mould-postcontent h3
{
   color: #333333;
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 18px;
}

.mould-blockcontent h3
{
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 18px;
}

.mould-postcontent h3 a, .mould-postcontent h3 a:link, .mould-postcontent h3 a:hover, .mould-postcontent h3 a:visited, .mould-blockcontent h3 a, .mould-blockcontent h3 a:link, .mould-blockcontent h3 a:hover, .mould-blockcontent h3 a:visited 
{
   font-weight: normal;
   font-size: 18px;
}

.mould-postcontent h4
{
   color: #333333;
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 16px;
}

.mould-blockcontent h4
{
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 16px;
}

.mould-postcontent h4 a, .mould-postcontent h4 a:link, .mould-postcontent h4 a:hover, .mould-postcontent h4 a:visited, .mould-blockcontent h4 a, .mould-blockcontent h4 a:link, .mould-blockcontent h4 a:hover, .mould-blockcontent h4 a:visited 
{
   font-weight: normal;
   font-size: 16px;
}

.mould-postcontent h5
{
   color: #333333;
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 14px;
}

.mould-blockcontent h5
{
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 14px;
}

.mould-postcontent h5 a, .mould-postcontent h5 a:link, .mould-postcontent h5 a:hover, .mould-postcontent h5 a:visited, .mould-blockcontent h5 a, .mould-blockcontent h5 a:link, .mould-blockcontent h5 a:hover, .mould-blockcontent h5 a:visited 
{
   font-weight: normal;
   font-size: 14px;
}

.mould-postcontent h6
{
   color: #333333;
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 14px;
}

.mould-blockcontent h6
{
   margin: 10px 0 0;
   font-weight: normal;
   font-size: 14px;
}

.mould-postcontent h6 a, .mould-postcontent h6 a:link, .mould-postcontent h6 a:hover, .mould-postcontent h6 a:visited, .mould-blockcontent h6 a, .mould-blockcontent h6 a:link, .mould-blockcontent h6 a:hover, .mould-blockcontent h6 a:visited 
{
   font-weight: normal;
   font-size: 14px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#mould-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   color: #666666;
   background-color: #BCC9D7;
   background-image: url('images/Bottom_texture.jpg');
   background-repeat: repeat;
   background-attachment: fixed;
   background-position: top left;
}

#mould-page-background-middle-texture
{
   position: relative;
   background-image: url('images/Middle_texture.jpg');
   background-repeat: repeat-x;
   background-position: top left;
   background-attachment: fixed;
   width:100%;
   min-width: 980px;
   min-height:100%;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.mould-box, .mould-box-body {
   margin:0 auto;
   position:relative;
}
.mould-box:before, .mould-box:after, .mould-box-body:before, .mould-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.mould-box:before,.mould-box-body:before{
   left:0;
}
.mould-box:after,.mould-box-body:after{
   right:0;
}
.mould-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.mould-box:after {
   background-position: bottom right;
   z-index:-3;
}
.mould-box-body:before, .mould-box-body:after {
   background-repeat:repeat-y;
}
.mould-box-body:before {
   background-position: top left;
   z-index:-3;
}
.mould-box-body:after {
   background-position: top right;
   z-index:-3;
}

.mould-box .mould-box:before, .mould-box .mould-box:after, .mould-box-body .mould-box-body:before, .mould-box-body .mould-box-body:after {
   z-index:-2;
}
.mould-box .mould-box .mould-box:before, .mould-box .mould-box .mould-box:after, .mould-box-body .mould-box-body .mould-box-body:before, .mould-box-body .mould-box-body .mould-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.mould-bar {
   position:relative;
}
.mould-bar:before, .mould-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.mould-bar:before {
   left:0;
   background-position: top left;
}
.mould-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .mould-postcontent li h1, .mould-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .mould-postcontent li h2, .mould-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .mould-postcontent li h3, .mould-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .mould-postcontent li h4, .mould-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .mould-postcontent li h5, .mould-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .mould-postcontent li h6, .mould-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .mould-postcontent li p, .mould-blockcontent-body li p 
{
   margin:1px;
}

/* end Page */

/* begin Header */
div.mould-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:980px;
   height: 55px;
   margin-top: 10px;
   margin-bottom: 0;
}
.mould-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.mould-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
   height:300px;
}
.mould-header-inner 
{
   position: relative;
   margin: 0 4px;
}

/* end Header */

/* begin HeaderObject */
div.mould-headerobject
{
   display: block;
   left: 30px;
   position: absolute;
   top: 14px;
   width: 300px;
   height: 44px;
}
/* end HeaderObject */

/* begin Logo */
div.mould-logo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

.phone {position:absolute; right:60px; top:10px; font:20px Arial, Helvetica, sans-serif; text-align:right}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
/* end Logo */

/* begin Box, Sheet */
.mould-sheet
{
   margin-top: 0;
   margin-bottom: 0;
   cursor:auto;
   width: 980px;
   height:100%
}
.mould-sheet-body 
{
   padding:4px;
   min-width:28px;
   min-height:28px;
   padding-top:0;
   padding-bottom:0;
}

/* end Box, Sheet */

/* begin Layout */
.mould-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.mould-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.mould-content-layout-row {
   display: table-row;
}

.mould-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block */
.mould-block
{
   max-width:972px;
   margin: 10px;
}
.mould-block-body 
{
   padding:0;
}

div.mould-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.mould-blockheader {
   margin-bottom: 0;
   min-height: 26px;
   line-height:26px;
}

.mould-blockheader .t
{
   min-height: 26px;
   line-height:26px;
   color: #6382A1;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.mould-blockheader .t a,
.mould-blockheader .t a:link,
.mould-blockheader .t a:visited, 
.mould-blockheader .t a:hover
{
   color: #6382A1;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.mould-blockcontent
{
   max-width:972px;
}
.mould-blockcontent-body 
{
   padding:5px;
   color: #2E3D4C;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}
.mould-blockcontent-body table,
.mould-blockcontent-body li, 
.mould-blockcontent-body a,
.mould-blockcontent-body a:link,
.mould-blockcontent-body a:visited,
.mould-blockcontent-body a:hover
{
   color: #666666;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.mould-blockcontent-body p
{
   margin: 14px 0;
}

.mould-blockcontent-body a, .mould-blockcontent-body a:link
{
   color: #2F617F;
   text-decoration: underline;
}

.mould-blockcontent-body a:visited, .mould-blockcontent-body a.visited
{
   color: #7691AD;
   text-decoration: none;
}

.mould-blockcontent-body a:hover, .mould-blockcontent-body a.hover
{
   color: #3E81A8;
   text-decoration: none;
}

.mould-blockcontent-body ul li
{
   font-size: 14px;
   line-height: 125%;
   color: #3D5266;
   margin: 5px 0 0 10px;
   padding: 0 0 0 14px;
   background-image: url('images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.mould-button-wrapper>a.mould-button,
span.mould-button-wrapper>a.mould-button:link,
span.mould-button-wrapper>input.mould-button,
span.mould-button-wrapper>button.mould-button
{
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #8C3103 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 31px;
   height: 31px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.mould-button img, span.mould-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.mould-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 31px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:972px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.mould-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

div.mould-block select 
{
   width:96%;
}

span.mould-button-wrapper.hover>.mould-button, span.mould-button-wrapper.hover>a.mould-button:link
{
   color: #7F5305 !important;
   text-decoration: none !important;
}

span.mould-button-wrapper.active>.mould-button, span.mould-button-wrapper.active>a.mould-button:link
{
   color: #FFFFFF !important;
}

span.mould-button-wrapper>span.mould-button-l, span.mould-button-wrapper>span.mould-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('images/button.png');
   background-repeat: no-repeat;
}

span.mould-button-wrapper>span.mould-button-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.mould-button-wrapper>span.mould-button-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.mould-button-wrapper.hover>span.mould-button-l
{
   background-position: center left;
}

span.mould-button-wrapper.hover>span.mould-button-r
{
   background-position: center right;
}

span.mould-button-wrapper.active>span.mould-button-l
{
   background-position: bottom left;
}

span.mould-button-wrapper.active>span.mould-button-r
{
   background-position: bottom right;
}

span.mould-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.mould-post
{
   max-width:972px;
   margin: 7px;
}
.mould-post-body 
{
   padding:15px;
}

a img
{
   border: 0;
}

.mould-article img, img.mould-article, .mould-block img, .mould-footer img
{
   border-color: #B2C2D1;
   border-style: solid;
   border-width: 0;
   margin:0px;
}

.mould-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.mould-article table, table.mould-article
{
   border-collapse: collapse;
   margin: 1px;
}

.mould-post .mould-content-layout-br
{
   height: 0;
}

.mould-article th, .mould-article td
{
   padding: 2px;
   border: solid 1px #8099B3;
   vertical-align: top;
   text-align: left;
}

.mould-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}
/* end Box, Post */

/* begin PostHeaderIcon */
.mould-postheader
{
   color: #214559;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
}

.mould-postheader a, 
.mould-postheader a:link, 
.mould-postheader a:visited,
.mould-postheader a.visited,
.mould-postheader a:hover,
.mould-postheader a.hovered
{
   font-size: 20px;
}

.mould-postheader a, .mould-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #28536C;
}

.mould-postheader a:visited, .mould-postheader a.visited
{
   color: #5C7A99;
}

.mould-postheader a:hover,  .mould-postheader a.hovered
{
   color: #3E81A8;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.mould-postheadericons,
.mould-postheadericons a,
.mould-postheadericons a:link,
.mould-postheadericons a:visited,
.mould-postheadericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #3D5266;
}

.mould-postheadericons
{
   padding: 1px;
}

.mould-postheadericons a, .mould-postheadericons a:link
{
   text-decoration: none;
   color: #2F617F;
}

.mould-postheadericons a:visited, .mould-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #2F617F;
}

.mould-postheadericons a:hover, .mould-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: underline;
   color: #3E81A8;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.mould-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.mould-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.mould-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.mould-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostEditIcon */
span.mould-postediticon
{
   display:inline-block;
   line-height: 1em;
}

span.mould-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.mould-postcontent ol, .mould-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.mould-postcontent li
{
   font-size: 14px;
   color: #2E3D4C;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 14px;
}

.mould-postcontent li ol, .mould-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.mould-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.mould-postcontent ul>li
{
   background-image: url('images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 14px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .mould-postcontent blockquote a, .mould-blockcontent blockquote a, .mould-footer blockquote a,
blockquote a:link, .mould-postcontent blockquote a:link, .mould-blockcontent blockquote a:link, .mould-footer blockquote a:link,
blockquote a:visited, .mould-postcontent blockquote a:visited, .mould-blockcontent blockquote a:visited, .mould-footer blockquote a:visited,
blockquote a:hover, .mould-postcontent blockquote a:hover, .mould-blockcontent blockquote a:hover, .mould-footer blockquote a:hover
{
   color: #1E0A01;
   font-style: italic;
   font-weight: normal;
}

/* Override native 'p' margins*/
blockquote p,
.mould-postcontent blockquote p,
.mould-blockcontent blockquote p,
.mould-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   border: solid 1px #FC9764;
   margin: 10px;
   padding: 2px;
   background-color: #D6DEE6;
   margin-left: 50px;
   padding-left: 30px;
   background-image: url('images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.mould-postmetadatafooter
{
   position:relative;
   z-index:1;
   padding: 1px;
   background-image: url('images/postmetadatafooter_bg.png');
   border-color: #B2C2D1;
   border-style: solid;
   border-width: 1px;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.mould-postfootericons,
.mould-postfootericons a,
.mould-postfootericons a:link,
.mould-postfootericons a:visited,
.mould-postfootericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #3B4F63;
}

.mould-postfootericons
{
   padding: 1px;
}

.mould-postfootericons a, .mould-postfootericons a:link
{
   text-decoration: none;
   color: #2D5E7B;
}

.mould-postfootericons a:visited, .mould-postfootericons a.visited
{
   color: #2D5E7B;
}

.mould-postfootericons a:hover, .mould-postfootericons a.hover
{
   color: #3D7EA4;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.mould-postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.mould-postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin PostIcon, PostTagIcon */
span.mould-posttagicon
{
   display:inline-block;
   line-height: 1em;
}

span.mould-posttagicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostTagIcon */

/* begin PostIcon, PostCommentsIcon */
span.mould-postcommentsicon
{
   display:inline-block;
   line-height: 1em;
}

span.mould-postcommentsicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCommentsIcon */

/* begin Footer */
.mould-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.mould-footer-body
{
   position:relative;
   padding: 5px;
   color: #1F2933;
   font-size: 11px;
}

.mould-footer-body ul li
{
   color: #3D5266;
   padding: 0 0 0 14px;
   background-image: url('images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.mould-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.mould-footer-body a,
.mould-footer-body a:link,
.mould-footer-body a:visited,
.mould-footer-body a:hover,
.mould-footer-body td, 
.mould-footer-body th,
.mould-footer-body caption
{
   color: #1F2933;
   font-size: 11px;
}

.mould-footer-text
{
   min-height: 5px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.mould-footer-body a,
.mould-footer-body a:link
{
   color: #2F617F;
   text-decoration: none;
}

.mould-footer-body a:visited
{
   color: #41576C;
}

.mould-footer-body a:hover
{
   color: #5F9FC4;
   text-decoration: underline;
}

div.mould-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.mould-page-footer, 
.mould-page-footer a,
.mould-page-footer a:link,
.mould-page-footer a:visited,
.mould-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #3E81A8;
}

.mould-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #41576C;
}
/* end PageFooter */
.mould-post .layout-item-0 { margin-bottom: 0px; }
.mould-post .layout-item-1 { padding: 0px; }
.mould-post .layout-item-2 { border-right-style:Dashed;border-right-width:1px;border-right-color:#AAAAAA; padding: 5px; }
.mould-post .layout-item-3 { border-bottom-style:Dashed;border-bottom-width:1px;border-bottom-color:#AAAAAA; padding: 5px; }
   .ie7 .mould-post .mould-layout-cell {border:none !important; padding:0 !important; }
   .ie6 .mould-post .mould-layout-cell {border:none !important; padding:0 !important; }

